Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getgranite.ai/api/organizations/{org_id}/automations
{ "executions": [ { "execution_id": "<string>", "run_id": "<string>", "triggered_by": "<string>", "status": "<string>", "started_at": "2023-11-07T05:31:56Z", "endpoint_slug": "<string>", "parameters": [ {} ], "completed_at": "2023-11-07T05:31:56Z", "duration_ms": 123, "result": {} } ], "total": 123, "limit": 123, "skip": 123 }
List all executions across all automations for an organization.
Successful Response
Response for listing executions.
List of executions
Show child attributes
Total count of executions
Limit applied
Number of executions skipped